<!--Lien pour le survol du bouton d'inscription : https://bit.ly/34ggudt-->

<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">

    <title>Inscription</title>
    <script src="https://kit.fontawesome.com/92d6d92e36.js" crossorigin="anonymous"></script>
    <link href="css/normalize.css" rel="stylesheet">
    <link href="css/main.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Inconsolata:400,700|Montserrat:400,500,600,700,800,900&display=swap"
          rel="stylesheet">

    <script src="js/script.js"></script>

</head>
<body>
<header class="header-page-menu">
    <div class="logo">
        <i class="fas fa-paw"></i>
        <h1><a href="index.html">Chat-Perlipopette</a></h1>
    </div>
    <nav class="main-nav wrapper">

        <label for="show-menu" class="show-menu"><i class="fas fa-bars"></i></label>

        <input type="checkbox" id="show-menu" class="toggle-menu">
        <ul class="main-menu">
            <li class="menu-princ">
                <a href="index.html">Accueil</a>
            </li>
            <li class="menu-princ">
                <a href="#">Catégories</a>
                <ul>
                    <li><a href="#">Oriental</a></li>
                    <li><a href="#">Bréviligne</a></li>
                    <li><a href="#">Long et puissant</a></li>
                </ul>
            </li>
            <li class="menu-princ">
                <a href="inscription.html">Inscription</a>
            </li>
            <li class="menu-princ">
                <a href="index.html#popup1">Connexion</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="ajout-article.html">Ajout article</a>
            </li>

            <li class="menu-princ menu-none">
                <a href="#">Skye St Martin</a>
                <ul>
                    <li><a href="#">Déconnexion</a></li>
                </ul>
            </li>

        </ul>
    </nav>
</header>

<section class="signin-container">
    <form class="formulaire-inscription" action="" method="get">
        <fieldset>
            <legend>Inscription</legend>

            <ol>
                <li>
                    <label for="nomusager">Nom d'usager</label>
                    <input id='nomusager' name="nomusager" type="text" placeholder="Inscrivez votre nom d'usager"
                           required="required" autofocus>
                </li>

                <li>
                    <label for="prenom">Votre prénom</label>
                    <input id='prenom' name="prenom" type="text" placeholder="Inscrivez votre prénom"
                           required="required" autofocus>
                </li>

                <li>
                    <label for="nom">Votre nom</label>
                    <input id='nom' type="text" name="nom" placeholder="Inscrivez votre nom" required="required">
                </li>

                <li>
                    <label for="photo">Choisissez une photo pour l'usager</label>
                    <input id='photo' type="file" name="photo" required="required">
                </li>

                <li>
                    <label for="password">Mot de passe</label>
                    <input id='password' type="password" name="password" placeholder="Inscrire votre mot de passe"
                           required="required">
                </li>

                <li>
                    <label for="verif-password">Confirmation du mot de passe</label>
                    <input id='verif-password' type="password" name="verif-password"
                           placeholder="Confirmez votre mot de passe" required="required">
                </li>

                <li>
                    <label for="courriel">Adresse courriel</label>
                    <input id='courriel' type="text" name="email" placeholder="Inscrire votre courriel"
                           required="required">
                </li>


            </ol>
        </fieldset>

        <button class="buttoninscription" type="submit"><span>S'inscrire</span><i class="ion-android-arrow-forward"></i>
        </button>
    </form>
</section>

<footer class="wrapper">
    <div>
        <p>Rebecca Dubé</p>
        <div class="fleche-haut" id='retour'>
            <i class="fas fa-arrow-up"></i>
        </div>
    </div>
</footer>

</body>
</html>